/* reset inherited styles */
div.galleryfader * {
	color: #fff; }
div.galleryfader img {
	max-width: none;
	width: auto; }
/* root containers */
div.galleryfader {
	background-color: #000;
	padding: 25px;
	height: 700px;
	max-width: 1200px;
	margin: 0 auto; }
div.galleryfader ul {
	position: relative;
	margin: 0;
	height: 100%;
	width: 100%; }
div.galleryfader ul li {
    position: absolute;
    top: 0;
	height: 100%;
	width: 100%;
	overflow: hidden;
    z-index: 1;
	display: block;
    opacity: 0;
	filter: alpha(opacity = 0)\9; /* < ie9 */ }
/* .image */
div.galleryfader ul li div.image {
    overflow: hidden;
	height: 60%;
	width: 100%; }
div.galleryfader ul li div.image div.image-container {
	background-color: #000;
	height: 100%;
	width: 100%; }
div.galleryfader ul li div.image img {
	height: 100%;
	margin: 0 auto;
	display: block; }
/* .text */
div.galleryfader ul li div.text {
	height: 40%;
	background-color: #000;
	overflow:hidden; }
div.galleryfader ul li div.text h6 {
	font-size:26px;
	line-height:30px;
	margin-bottom:20px; }
div.galleryfader ul li div.text p {
	margin-bottom:10px;
	color: #aaa; }
div.galleryfader ul li div.text b {
	font-weight: bold; }
/* controls */
div.fader-controls {
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	top: -100%;
	width: 100%;
	height: 100%;
	z-index: 6;
	line-height: 200px;
	font-size: 100px;
	text-shadow: 0 0 15px #666;
	opacity: 0;
	filter: alpha(opacity = 0)\9; /* < ie9 */
	-webkit-backface-visibility:hidden; /* chrome weird font-size change */
	background: url(../images/blank.gif); /* for ie */ }
div.fader-controls div.prev,
div.fader-controls div.next {
	position: absolute;
	top: 0;
	width: 33%;
	height: 100%;
	cursor:pointer;
	padding: 0 10px;
	-webkit-tap-highlight-color: rgba(0,0,0,0); /* fix mobile click flicker */ }
div.fader-controls div.prev {
	left: 0; }
div.fader-controls div.next {
	right: 0;
	text-align: right; }
	